/* START OF SERVICING SECTION */
#servicing-page .servicing-grid-part {
    color: var(--primary-color);
    cursor: pointer;
    text-align: center;
}
@media screen and (min-width: 1300px) {
    #servicing-page .container {
        max-width: 1239px;
        padding: 0;
    }
}
#servicing-page .servicing-grid .dark-btn {
    max-width: 258px;
    font-size: 16px;
    text-transform: capitalize;
}
#servicing-page .servicing-grid-part-text p {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 33px;
    width: 100%;
    max-width: 338px;
}
#servicing-page .servicing-grid-part-text h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    margin-top: 0;
    margin-bottom: 15px;
}
#servicing-page h3.main_heading {
    color: var(--primary-color);
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    text-transform: capitalize;
    margin: 26px auto 13px;
    min-height: 38px;
}
#servicing-page p.main_para {
    color: var(--primary-color);
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin: 30px auto 35px;
    max-width: 989px;
}
#servicing-page .servicing-grid-image-part img {
    width: 100%;
    border-radius: 0px;
}
#servicing-page .container {
    padding-bottom: 90px;
}

#servicing-page .servicing-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 42px;
    row-gap: 34px;
    padding: 0;
}

#servicing-page .servicing-grid-part-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0;
    border: none;
    padding: 26px 10px 20px;
}
#servicing-page .servicing-grid-part-text .logo-wrapper {
    min-height: 48px;
}
#servicing-page .servicing-grid-part-text img {
    width: 48px;
}
#servicing-page .servicing-grid-part-text .logo-wrapper img {
    width: auto;
    margin-top: 21px;
}
#servicing-page .servicing-grid .servicing-btn {
    color: var(--white);
    font-family: var(--header-font);
    text-align: center;
    padding: 14px;
    max-width: 215px;
    width: 95%;
    height: 55px;
    font-size: 16px;
    font-weight: 700;
    line-height: unset;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    border-radius: 2px;
    border: none;
    background: var(--button-color);
}

#servicing-page .servicing-grid .servicing-btn:focus {
    box-shadow: none;
}


#servicing-page .servicing-grid .servicing-btn:hover {
    color: var(--white);
}


@media screen and (max-width: 1399px) {
    #servicing-page .servicing-grid {
        column-gap: 30px;
    }
}

@media screen and (min-width:1200px) and (max-width: 1699px) {
    #servicing-page .servicing-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 1199px) {
    #servicing-page .servicing-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 35px;
    }
}


@media screen and (min-width:991px) and (max-width:1199px) {
    #servicing-page .container {
        padding-bottom: 50px;
    }
}


@media screen and (max-width: 992px) and (min-width: 767px) {
    #servicing-page .container {
        max-width: 95%;
        padding-inline: 0;
    }
}
@media screen and (max-width: 767px) {
    #servicing-page .servicing-grid {
        display: grid;
        grid-template-columns: 1fr;
        padding-bottom: 0;
        grid-row-gap: 25px;
    }
    #servicing-page .servicing-grid-part-text {
        padding: 20px 15px;
    }
    #servicing-page .servicing-grid-part-text h3 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    #servicing-page .container {
        padding-bottom: 40px;
    }

    #servicing-page .servicing-grid p {
        margin-bottom: 20px;
    }

    #servicing-page h3.main_heading {
        font-size: 19px;
        line-height: 21px;
        margin-top: 18px;
    }

    #servicing-page p.main_para {
        margin: 25px auto;
    }

    .servicing-btn {
        font-size: 15px;
    }
}

/* SERVICING PAGE */
/* SERVICING INDIVIDUAL */
#servicing-individual-page {
    padding-top: 49px;
    padding-bottom: 100px;
    position: relative;
}
#servicing-individual-page .container {
    position: relative;
    z-index: 2;
    padding: 42px 55px 43px 69px;
    background: var(--white);
    color: var(--primary-color);
    border-radius: 5px;
    border: 1px solid var(--tertiary-color-v2);
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 1100px) {
    #servicing-individual-page .container {
        max-width: 1040px;
    }
}
#servicing-individual-page .servicing-individual-content {
    display: flex;
    justify-content: space-between;
    position: relative;
}
#servicing-individual-page h1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom: 21px;
}
#servicing-individual-page p,
#servicing-individual-page a.evt-phone {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
}
#servicing-individual-page a.evt-phone {
    color: var(--primary-color);
}
#servicing-individual-page a.evt-phone img {
    margin: -2px 10px 0;
}
#servicing-individual-page b {
    font-weight: 600;
}
#servicing-individual-page p {
    margin-bottom: 37px;
    margin-left: 2px;
}
#servicing-individual-page p.call_us {
    margin: 0;
}
#servicing-individual-page .left-content {
    width: 335px;
}
#servicing-individual-page .btn-div {
    padding-top: 21px;
    width: 100%;
}
#servicing-individual-page .dark-btn {
    max-width: 256px;
    text-transform: capitalize;
}
#servicing-individual-page .dark-btn.l-mt {
    margin-top: 22px;
}
#servicing-individual-page .dark-btn:hover {
    color: var(--white);
}
#servicing-individual-page .btn:focus {
    box-shadow: none;
}
#servicing-individual-page .logo-part {
    position: absolute;
    top: 2px;
    left: 41%;
}
#servicing-individual-page .right-content img {
    border-radius: 5px;
}
#servicing-individual-page .logo-part img {
    width: 75px;
}
@media screen and (min-width: 767px) {
    #servicing-individual-page.leapmotor .logo-part img {
        width: 150px;
    }
    #servicing-individual-page.cvrt .logo-part img {
        width: 138px;
    }
}
@media screen and (min-width: 767px) and (max-width: 992px) {
    #servicing-individual-page.leapmotor .logo-part img {
        width: 100px;
    }
}
@media screen and (min-width: 992px) {
    #servicing-individual-page.parts .left-content {
        width: 375px;
    }
    #servicing-individual-page.cvrt .left-content {
        width: 345px;
    }
    #servicing-individual-page.cvrt h1 {
        margin-top: 1px;
        margin-bottom: 20px;
    }
    #servicing-individual-page.cvrt .btn-div {
        padding-top: 36px;
    }
    #servicing-individual-page.leapmotor .logo-part {
        left: 40%;
    }
    #servicing-individual-page.cvrt .logo-part {
        top: -3px;
        left: 36.3%;
    }
    #servicing-individual-page.cvrt {
        padding-top: 99px;
    }
    #servicing-individual-page.cvrt .container {
        padding-left: 62px;
        padding-top: 64px;
        padding-bottom: 55px;
    }
}
@media screen and (min-width: 1200px) {
    #servicing-individual-page.leapmotor .logo-part img {
        width: 150px;
    }
    #servicing-individual-page.leapmotor .logo-part {
        left: 36.6%;
    }
}
@media screen and (max-width: 1099px) {
    #servicing-individual-page .servicing-individual-content {
        display: grid;
        grid-template-columns: 55% auto;
        gap: 30px;
    }
    #servicing-individual-page .container {
        padding: 40px;
    }
    #servicing-individual-page .right-content img.individual-img {
        width: 100%;
    }
    .container-wrapper {
        padding-left: 0;
    }
    #servicing-individual-page .logo-part {
        left: 44%;
    }
}

@media screen and (max-width: 992px) {
    #servicing-individual-page .left-content {
        width: 100%;
    }
    #servicing-individual-page .logo-part {
        position: absolute;
        top: 0;
        left: unset;
        right: 0;
    }

    #servicing-individual-page .servicing-individual-content {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 0;
    }

    #servicing-individual-page .container {
        padding: 30px;
    }

    #servicing-individual-page .container-wrapper {
        padding: 0 10px;
    }

    #servicing-individual-page .servicing-individual-content p {
        margin-bottom: 14px;
    }
    #servicing-individual-page.w-logo .servicing-individual-content p {
        width: 85%;
    }

    #servicing-individual-page {
        padding-top: 30px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    #servicing-individual-page .logo-part img {
        width: auto;
        height: 40px;
    }
    #servicing-individual-page .logo-part {
        top: -3px;
        right: -2px;
    }
    #servicing-individual-page p.call_us {
        display: flex;
        flex-direction: column;
        gap: 5px;
        align-items: start;
    }
    #servicing-individual-page a.evt-phone img {
        margin-left: 0;
    }
    #servicing-individual-page {
        padding: 20px 0 30px;
    }

    #servicing-individual-page ul {
        margin-inline-start: 18px;
    }

    #servicing-individual-page .btn-div {
        padding-top: 10px;
    }
    #servicing-individual-page .left-content {
        padding-top: 0;
    }
    #servicing-individual-page .servicing-individual-content {
        gap: 25px;
    }

    #servicing-individual-page.w-logo p.make-it-bold {
        width: 70%;
    }

    #servicing-individual-page .container {
        padding: 20px;
    }
    #servicing-individual-page a.evt-phone
    #servicing-individual-page .servicing-individual-content p,
    #servicing-individual-page .servicing-individual-content p.anchor {
        font-size: 15px;
        line-height: 20px;
    }
    #servicing-individual-page h1 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 14px;
        margin-top: 10px;
    }
    #servicing-individual-page.w-logo h1 {
        width: 65%;
    }
    #servicing-individual-page .left-content {
        width: 100%;
    }

    #servicing-individual-page .call-flex img.call-icon {
        margin-right: 7px;
    }
}

@media screen and (max-width:330px) {
    #servicing-individual-page .container {
        padding: 20px 15px;
    }
}